/* reset */
body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{-webkit-text-size-adjust:none; font-size: 0.24rem;-webkit-tap-highlight-color: rgba(0,0,0,0);}
header,nav,section,article,footer,figure,figcaption{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ol,ul{margin:0;padding:0;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.pr {position:relative;}
.pa {position:absolute;}
.db {display:block;text-indent:-999em;}
html,body{width: 100%;height: 100%;background-color: #060909;line-height: 1;overflow:hidden;}
.wrap{width: 100%;height:100%;}
.page{width: 100%;height:100%;}
@font-face {
	font-family: "txt1t";
	src: url(../ossweb-img/font1.woff2);
}
@font-face {
	font-family: "txt2";
	src: url(../ossweb-img/font2.woff2);
}
@font-face {
	font-family: "txt3";
	src: url(../ossweb-img/font3.woff2);
}
.page .swiper-slide.slide1{background: url(../ossweb-img/m/bg1.jpg) no-repeat;background-size:100% auto;-webkit-background-size:100% auto;height: 100%;background-position: center center;}
.page .swiper-slide.slide2{background: url(../ossweb-img/m/bg2.jpg) no-repeat;background-size:100% auto;-webkit-background-size:100% auto;height: 100%;background-position: center center;overflow: hidden;}
.page .swiper-slide.slide3{background: url(../ossweb-img/m/bg3.jpg) no-repeat;background-size:100% auto;-webkit-background-size:100% auto;height: 100%;background-position: center center;}

/* 头部导航 */
.boxtop{width: 7.5rem;height: 1.23rem;position: absolute;top: 0;left: 0;z-index: 9998;overflow: hidden;}
.boxtop.cur{background: url(../ossweb-img/m/top_bg1.png) no-repeat 50% 50%;background-size: cover;width: 100%;height: 100%;position: absolute;left: 0;top: 0;overflow: auto;}
.btn_dj1{background: url(../ossweb-img/m/icon_1.png) no-repeat;background-size:100% auto;width: 0.67rem;height: 0.53rem;position: absolute;top: 0.46rem;right: 0.34rem;}
.btn_sq1{background: url(../ossweb-img/m/icon_2.png) no-repeat;background-size:100% auto;width: 0.67rem;height: 0.53rem;position: absolute;top: 0.46rem;right: 0.34rem;display: none;}
.boxtop.cur .btn_dj1{display: none;}
.boxtop.cur .btn_sq1{display: block;z-index: 9999;}
.box_cb1{height: 12rem;position: absolute;left: 0;top: 50%;width: 100%;margin-top: -6rem;display: flex;align-items: center;flex-direction: column;justify-content: center;transform: translateX(-7.5rem);}
.box_cb1.cur{animation: fadetoprightop 0.3s ease-in forwards;transform: translateX(0);}
.box_cb_ct1{width: 7.5rem;}
.box_cb_ct1 li{width: 100%;height: 0.71rem;margin-bottom: 1.02rem;}
.box_cb_ct1 li:nth-child(3){margin-bottom: 0;}
.box_cb_ct1 li a{font-size: 0.36rem;color: #817d7c;text-align: center;line-height: 0.71rem;font-family: "txt1t";display: flex;justify-content: center;align-items: center;}
.icon_1{background: url(../ossweb-img/nav_icon1.png) no-repeat;background-size: 100% auto;width: 0.71rem;height: 0.71rem;margin-right: 0.07rem;}
.icon_2{background: url(../ossweb-img/nav_icon2.png) no-repeat;background-size: 100% auto;width: 0.71rem;height: 0.71rem;margin-right: 0.07rem;}
.icon_3{background: url(../ossweb-img/nav_icon3.png) no-repeat;background-size: 100% auto;width: 0.71rem;height: 0.71rem;margin-right: 0.07rem;}
.box_cb_ct1 li a.cur{color: #ffffff;text-shadow: 0 0 0.02rem #e65700,0 0 0.02rem #e65700,0 0 0.02rem #e65700,0 0 0.02rem #e65700;}
.box_cb_ct1 li a.cur .icon_1{background: url(../ossweb-img/nav_icon1cur.png) no-repeat;background-size: 100% auto;}
.box_cb_ct1 li a.cur .icon_2{background: url(../ossweb-img/nav_icon2cur.png) no-repeat;background-size: 100% auto;}
.box_cb_ct1 li a.cur .icon_3{background: url(../ossweb-img/nav_icon3cur.png) no-repeat;background-size: 100% auto;}
.fg1{background: url(../ossweb-img/m/fg1.png) no-repeat;background-size: 100% auto;width: 4.74rem;height: 0.02rem;margin: 1.05rem auto 0;}
.bo_fu1{display: flex;justify-content: center;margin-top: 0.6rem;}
.btn_wd1{background: url(../ossweb-img/icon_cb1.png) no-repeat;background-size: 100% auto;width: 0.45rem;height: 0.39rem;display: block;margin: 0 0.35rem;}
.btn_sp1{background: url(../ossweb-img/icon_cb2.png) no-repeat;background-size: 100% auto;width: 0.45rem;height: 0.39rem;display: block;margin: 0 0.35rem;}
.btn_dy1{background: url(../ossweb-img/icon_cb3.png) no-repeat;background-size: 100% auto;width: 0.45rem;height: 0.39rem;display: block;margin: 0 0.35rem;}
.btn_xh1{background: url(../ossweb-img/icon_cb4.png) no-repeat;background-size: 100% auto;width: 0.45rem;height: 0.39rem;display: block;margin: 0 0.35rem;}
.btn_wd1.cur{background: url(../ossweb-img/icon_cb1cur.png) no-repeat;background-size: 100% auto;}
.btn_sp1.cur{background: url(../ossweb-img/icon_cb2cur.png) no-repeat;background-size: 100% auto;}
.btn_dy1.cur{background: url(../ossweb-img/icon_cb3cur.png) no-repeat;background-size: 100% auto;}
.btn_xh1.cur{background: url(../ossweb-img/icon_cb4cur.png) no-repeat;background-size: 100% auto;}
.fu_txt1{font-size: 0.26rem;color: #7e7c79;text-align: center;line-height: 0.36rem;font-family: "txt2";margin-top: 0.6rem;}

/* 1 */
.container{height: 12rem;position: absolute;left: 0;top: 50%;width: 100%;margin-top: -6rem;}
.btn_video1{background: url(../ossweb-img/m/btn_vide1.png) no-repeat;background-size: 100% auto;width: 4.94rem;height: 4.41rem;position: absolute;left: 50%;top: 5rem;margin-left: -2.47rem;}
.btn_video1 p{background: url(../ossweb-img/m/btn_vide2.png) no-repeat;background-size: 100% auto;width: 4.94rem;height: 4.41rem;position: absolute;left: 0;top: 0;animation: xuaz 40s linear infinite;}
.btn_videoct{background: url(../ossweb-img/m/btn_vide3.png) no-repeat;background-size: 100% auto;width: 4.94rem;height: 4.41rem;position: absolute;left: 0;top: 0;}
.sogin_1{width: 7.5rem;height: 1.67rem;position: absolute;left: 0;top: 8.8rem;}
.icon_hd1{background: url(../ossweb-img/m/hd1.png) no-repeat;background-size: 100% auto;width: 4.8rem;height: 0.33rem;position: absolute;left: 50%;bottom: 0.76rem;margin-left: -2.4rem;z-index: 10;}
.icon_hd1.cur{display: none;}

/* 2 */
.box2{width: 7.5rem;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.marry_list1{width: 7.5rem;margin: 0 auto;overflow: hidden;}
.marry_list1 img{width: 7.5rem;display: block;margin: 0 auto;}
.pagination_1{width: 100%;display: flex;justify-content: center;position: absolute;left: 0;bottom: 2.9rem;z-index: 10;}
.pagination_1 .swiper-pagination-bullet{background: url(../ossweb-img/m/act1.png) no-repeat;background-size: 100% auto;width: 0.55rem;height: 0.45rem;opacity: 0.7;margin: 0 0.08rem;}
.pagination_1 .swiper-pagination-bullet.swiper-pagination-bullet-active{background: url(../ossweb-img/m/act2.png) no-repeat;background-size: 100% auto;}
.txt_box1{width: 100%;position: absolute;left: 0;top: 7.62rem;z-index: 11;font-family: "txt2";}
.w_txt1{font-size: 0.22rem;color: #ffffff;text-align: center;line-height: 0.46rem;text-shadow: 0 0 0.04rem #0e0d0b,0 0 0.04rem #0e0d0b,0 0 0.04rem #0e0d0b,0 0 0.04rem #0e0d0b;}
.marry_list1 .swiper-slide{opacity: 0!important;}
.marry_list1 .swiper-slide.swiper-slide-active{opacity: 1!important;}

/* 3 */
.btn_box1{background: url(../ossweb-img/m/txt_bg1.png) no-repeat;background-size: 100% auto;width: 4.9rem;height: 0.63rem;display: flex;justify-content: space-between;margin: 1.41rem auto 0;}
.btn_box1 a{font-size: 0.44rem;color: #b4aeae;text-align: center;line-height: 0.62rem;font-family: "txt3";display: flex;justify-content: center;align-items: center;}
.btn_box1 a.cur{color: #ffffff;}
.btn_box1 a em{background: url(../ossweb-img/m/txt_icon3.png) no-repeat;background-size: 100% auto;width: 0.47rem;height: 0.63rem;margin-right: 0.12rem;opacity: 0;}
.btn_box1 a.cur em{opacity: 1;}
.box3{width: 100%;height: 9.2rem;padding-top: 0.38rem;box-sizing: border-box;display: none;position: relative;}
.marry_list2{width: 7.17rem;height: 8.02rem;margin: 0 auto;overflow: hidden;}
.box_y1{width: 7.17rem;height: 4.03rem;-webkit-mask-image: url(../ossweb-img/m/p3_inn.png);mask-image: url(../ossweb-img/m/p3_inn.png);-webkit-mask-size: 100% 100%;mask-size: 100% 100%;}
.marry_list2 img{width: 7.17rem;display: block;margin: 0 auto;}
.pagination_2{width: 100%;display: flex;justify-content: center;z-index: 10;}
.pagination_2 .swiper-pagination-bullet{background: url(../ossweb-img/m/act1.png) no-repeat;background-size: 100% auto;width: 0.55rem;height: 0.45rem;opacity: 1;margin: 0 0.08rem;}
.pagination_2 .swiper-pagination-bullet.swiper-pagination-bullet-active{background: url(../ossweb-img/m/act2.png) no-repeat;background-size: 100% auto;}
.txt_box2{width: 6.76rem;margin: 0.46rem auto 0;position: relative;}
.p3_txt1{width: 100%;font-size: 0.24rem;color: #ededed;text-align: left;line-height: 0.6rem;font-family: "txt3";}
.p3_txt1 span{font-size: 0.22rem;color: #c0c0c0;display: block;}
.p3_txt2{font-size: 0.24rem;color: #c6c6c6;text-align: right;line-height: 0.26rem;font-family: "txt2";position: absolute;right: 0;bottom: 0.15rem;}
.p3_txt3{background: url(../ossweb-img/m/txt_bg2.png) no-repeat;background-size: 100% auto;width: 6.76rem;height: 0.15rem;margin: 0.21rem auto 0;display: block;}
.p3_txt4{width: 6.76rem;font-size: 0.22rem;color: #c0c0c0;text-align: left;line-height: 0.46rem;font-family: "txt2";margin: 0.14rem auto 0;}
.marry_list3{width: 5rem;height: 8.66rem;margin: 0 auto;overflow: hidden;}
.marry{width: 5rem;height: 8.66rem;margin: 0 auto;overflow: hidden;display: flex;align-items: center;flex-wrap: wrap;}
.marry_list3 img{width: 5rem;display: block;margin: 0 auto;}
.tp_1{width: 5rem;height: 2.81rem;-webkit-mask-image: url(../ossweb-img/m/p3_inn.png);mask-image: url(../ossweb-img/m/p3_inn.png);-webkit-mask-size: 100% 100%;mask-size: 100% 100%;display: block;margin: 0.06rem auto;}
.arey_r3{background: url(../ossweb-img/m/act_2.png) no-repeat;background-size: 100% auto;width: 0.37rem;height: 0.71rem;right: 0.14rem;position: absolute;top: 3.73rem;margin: 0;z-index: 100;}
.arey_l3{background: url(../ossweb-img/m/act_1.png) no-repeat;background-size: 100% auto;width: 0.37rem;height: 0.71rem;left: 0.14rem;position: absolute;top: 3.73rem;margin: 0;z-index: 100;font-size: 0!important;}


/* loading页 */
.loading{background-color: #000000;width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 9999;}
.loading_cont{width: 100%;height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;justify-content: center;position: relative;}
.load_box1{background: url(../ossweb-img/m/loading_bg1.png) no-repeat;background-size: 100% auto;width: 5.46rem;height: 5.5rem;animation: xuaz 20s linear infinite;}
@keyframes xuaz{0%{transform: rotateZ(0);}100%{transform: rotateZ(360deg);}}
.load_img{background: url(../ossweb-img/m/load1.png) no-repeat;background-size: 100% auto;width: 5.46rem;height: 5.5rem;position: absolute;transform: translate(-50%,-50%);top: 50%;left: 50%;}
.load_ct1{width: 100%;height: 3.54rem;position: absolute;top: 0.43rem;left: 0;z-index: 10;}
.load_ct1 p{background: url(../ossweb-img/m/load2.png) no-repeat  50% 100% / auto 3.54rem;width: 100%;height: 1%;position: absolute;bottom: 0;left: 0;}
.load_text{font-size: 0.36rem;color: #bc583c;line-height: 0.36rem;margin-top: -0.1rem;font-family: "txt2";position: relative;z-index: 99;font-weight: bold;}


/* 弹窗 */
.pop_mark{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background: rgba(0,0,0,0.8);z-index: 9999;display: none;}
.pop1{background: url(../ossweb-img/m/fc1.png) no-repeat;background-size: 100% auto;width: 7.5rem;height: 11.35rem;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);padding-top: 0.79rem;box-sizing: border-box;}
.pop_close{background: url(../ossweb-img/m/close1.png) no-repeat;background-size: 100% auto;width: 0.47rem;height: 0.46rem;position: absolute;top: 0.63rem;right: 0.38rem;}
.fc_txt2{font-size: 0.24rem;color: #3b3734;text-align: left;line-height: 0.36rem;font-family: "txt2";padding-left: 0.7rem;box-sizing: border-box;margin-bottom: 0.29rem;}
.fc_txt1{font-size: 0.42rem;color: #393431;text-align: center;line-height: 0.6rem;font-family: "txt3";margin-bottom: 0.3rem;}
/*.fc_txt3{font-size: 0.3rem;color: #3b3734;text-align: center;line-height: 0.4rem;font-family: "txt2";margin-top: 0.27rem;margin-bottom: 0.3rem;}*/
.fc_box1{width: 6.46rem;height: 6.7rem;margin-left: 0.72rem;overflow-y: auto;}
.fc_box1::-webkit-scrollbar{width: 0.1rem;border-radius: 0.2rem;}
.fc_box1::-webkit-scrollbar-track{background-color: #d9dada;border-radius: 0.2rem;}/*滚动背景颜色*/
.fc_box1::-webkit-scrollbar-thumb{background-color: #817d7c;border-radius: 0.2rem;}/*滚动条颜色*/
.fc_txt4{width: 6.1rem;font-size: 0.24rem;color: #3b3734;text-align: left;line-height: 0.36rem;font-family: "txt2";margin-bottom: 0.3rem;}
.fc_txt5{width: 6.1rem;font-size: 0.28rem;color: #3b3734;text-align: left;line-height: 0.38rem;font-family: "txt2";font-weight: bold;margin-bottom: 0.04rem;}
.fc_txt6{width: 6.1rem;font-size: 0.24rem;color: #3b3734;text-align: left;line-height: 0.36rem;font-family: "txt2";margin-bottom: 0.3rem;}
.fc_txt6 span{font-weight: bold;}
.fc_txt6.cur{margin-bottom: 0;}
.fc_img1{width: 6.08rem;height: 3.43rem;display: block;margin: 0;margin-bottom: 0.3rem;}
.pop2{width: 7.17rem;height: 4.03rem;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.pop2 img{width: 7.17rem;height: 4.03rem;}
.pop_close1{background: url(../ossweb-img/close2.png) no-repeat;background-size: 100% auto;width: 0.47rem;height: 0.46rem;position: absolute;top: 0.2rem;right: 0.2rem;}
.pop3{width: 6rem;height: 3.38rem;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.pop_close2{background: url(../ossweb-img/close2.png) no-repeat;background-size: 100% auto;width: 0.47rem;height: 0.46rem;position: absolute;top: 0;right: -0.6rem;}



/* 底部组件 */
.slide6{width: 100%;height: 3.65rem!important;background-color: #000000;padding-top: 0.35rem;box-sizing: border-box;}
.logo_2{background: url(../ossweb-img/m/logo1.png) no-repeat;background-size: 100% auto;width: 2.05rem;height: 0.97rem;display: block;margin: 0 auto 0.18rem;}
.box_clear{display: flex;justify-content: center;align-items: center;font-family: "txt2";margin-bottom: 0.18rem;}
.box_clear li{display: flex;justify-content: center;align-items: center;}
.box_clear li a{font-size: 0.24rem;color: #ffffff;line-height: 0.38rem;text-align: center;}
.box_clear li span{font-size: 0.2rem;color: #ffffff;line-height: 0.38rem;margin: 0 0.1rem;margin-top: -0.04rem;}
.box_bottom1{display: flex;justify-content: center;font-family: "txt2";}
.box_bottom1 p{font-size: 0.2rem;color: #626262;line-height: 0.36rem;text-align: center;}
.box_bottom1 a{font-size: 0.2rem;color: #626262;line-height: 0.36rem;text-align: center;}




/* 动画 */
@keyframes nextanim{0% {transform: translateY(-15px);opacity: 0;}50% {transform: translateY(10px);opacity: 1;}100% {transform: translateY(-15px);opacity: 0;}}
@keyframes fadetopleft{/*左淡入*/
	0% {transform: translate(-50%,0%);opacity: 0;}
	30% { opacity: 0;}
	100% {transform: translate(0,0);opacity: 1;}}
.next_icon{animation: nextanim 2s ease-in-out both infinite;}
@keyframes fadetopright{/*右淡入*/
	0% {transform: translate(50%,0%);opacity: 0;}
	30% { opacity: 0;}
	100% {transform: translate(0,0);opacity: 1;}}
@keyframes btnA1{0%{transform: scale(1.1);}100%{transform: scale(.95);}}	 /*放大放小*/	
@keyframes bounceIntop {/*上往下*/
	0% {opacity: 0;transform: translateY(-400px);}
	100% {transform: translateX(0);}
}
@keyframes bounceInbot1 { /*淡下往上*/
	0% {opacity: 0;transform: translateY(60px);}
	100% {transform: translateY(0);}}
@keyframes fadetoprightop{/*右淡入*/
	0% {transform: translate(50%,0%);opacity: 0;}
	30% { opacity: 0;}
	100% {transform: translate(0,0);opacity: 1;}}
.icon_hd1{animation: nextanim 2s ease-in-out both infinite;}
.swiper-slide-active .sogin_1 ,.swiper-slide-active .box3 {animation: bounceInbot1  1.5s .1s ease both;}
.swiper-slide-active .sogin_1{animation: bounceInbot1  1.5s 1s ease both;}
.swiper-slide-active .w_txt1{animation: bounceInbot1  1.5s 0.6s ease both;}
.swiper-slide-active .w_txt2{animation: bounceInbot1  1.5s 0.9s ease both;}
.swiper-slide-active .w_txt3{animation: bounceInbot1  1.5s 1.2s ease both;}

@media all and (orientation:landscape){
  html,body{position:relative;overflow:hidden;width:100%;height:100%;padding:0;margin:0;}
  html::before{content:"";position:fixed;top:0;left:0;height:100%;width:100%;background:#333;z-index:99999;}
  html::after{content:"\4E3A\4E86\66F4\597D\7684\4F53\9A8C\FF0C\8BF7\5C06\624B\673A\7AD6\8FC7\6765";text-align:center;font-size:16px;color:#fff;position:absolute;top:50%;left:0;height:30px;width:100%;margin-top:50px;z-index:99999;}
  body::before{content:"";position:absolute;z-index:99999;height:200px;width:100px;left:50%;top:50%;margin:-140px 0 0 -50px;color:#fff;background-image:url("data:image/png;base64,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");background-repeat:no-repeat;background-position:center center;background-size:100px auto;-webkit-transform:rotateZ(-90deg);}
}
